Item13730: EditTablePlugin uses unescaped braces and calls CGI::param in list context.

pencil
Priority: Urgent
Current State: Closed
Released In: 2.0.2
Target Release: patch
Applies To: Extension
Component: EditTablePlugin
Branches: master
Reported By: GeorgeClark
Waiting For:
Last Change By: GeorgeClark
Incompatible with perl 5.22 and recent versions of CGI

-- GeorgeClark - 20 Sep 2015

 

ItemTemplate edit

Summary EditTablePlugin uses unescaped braces and calls CGI::param in list context.
ReportedBy GeorgeClark
Codebase trunk
SVN Range
AppliesTo Extension
Component EditTablePlugin
Priority Urgent
CurrentState Closed
WaitingFor
Checkins distro:94795ea1422f distro:f1cee9837ffc
TargetRelease patch
ReleasedIn 2.0.2
CheckinsOnBranches master
trunkCheckins
masterCheckins distro:94795ea1422f distro:f1cee9837ffc
ItemBranchCheckins
Release01x01Checkins
Topic revision: r3 - 10 Oct 2015, GeorgeClark - This page was cached on 25 May 2016 - 13:45.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License